.title-color {
    color: rgb(96, 96, 133);
}
.UT-app-footer{
    float: right;
    background-color: #fff;
    font-weight: bold;
    font-size: 16px;
    color: rgb(10, 9, 9);
    text-align: center;
    justify-content: space-between;
    position: fixed;
    height: 50px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
}
.logo-school {
    /* margin: auto; */
    margin-bottom: 10px;
    display: block;
    float: right;
}

.logo-school img {
    max-width: 500px;
    max-height: 300px;
    object-fit: cover;
    border-radius: 15px;
    border: 2px solid #ced0d2;
    cursor: pointer;
}

.export {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 5px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 120%
}

.no-answer {
    color: red;
    font-family: 'Arial Narrow';
}

.search-input {
    width: 25%;
    float: right;
    margin-bottom: 5px;
    top: -5px;
    display: inline-block;
    padding: 10px 20px;
    margin: 0 10px;
    outline: none;
    border: 1px solid #0298cf;
    border-radius: 15px;
    color: #0298cf;
}

.documents {
    font-family: 'Poppins', Comic Sans MS;
    font-size: 110%;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
    background-color: rgb(240, 240, 240);
    border-top: 1px solid rgb(97, 97, 145);
}

.documents .module_name {
    display: block;
}

.documents .module_name:hover {
    color: #0298cf;
    cursor: pointer;
    background-color: #f6f9fc;
}

.documents .document button {
    outline: none;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 7px;
    margin: 2px;
    color: #ffffff;
}

.documents button a {
    outline: none;
    border: none;
    color: #ffffff;
    text-decoration: none;
    text-shadow: 5px;
}

.button-blue {
    background-color: #0298cf;
}

.UT-btn-blue {
    outline: none;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 7px;
    margin: 2px;
    color: #ffffff;
    background-color: #0298cf;
}

.UT-input {
    padding: 10px 20px;
    margin: 0 10px;
    outline: none;
    border: 1px solid #0298cf;
    border-radius: 15px;
    color: #0298cf;
}

.UT-input ::placeholder {
    color: #0298cf;

}

.UT-btn-green {
    outline: none;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 7px;
    margin: 2px;
    color: #ffffff;
    background-color: rgb(9, 104, 9);
}

.UT-btn a {
    outline: none;
    border: none;
    color: #ffffff;
    text-decoration: none;
    text-shadow: 5px;

}

.button-blue {
    background-color: #0298cf;
}

.button-lang {
    width: 100%;
    text-align: center;
    outline: none;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 7px;
    margin: 2px;
    color: #ffffff;
    background-color: #0298cf;
}

.button-lang button a {
    outline: none;
    border: none;
    color: #ffffff;
    text-decoration: none;
    text-shadow: 5px;
}

/* Responsive */
@media (max-width: 360px) {
    .logo-school img {
        max-width: 280px;
        max-height: 150px;
        object-fit: cover;
        border-radius: 15px;
        border: 2px solid #ced0d2;
        cursor: pointer;
    }
    .search-input {
        padding: 10px 20px;
        margin: 0 10px;
        outline: none;
        border: 1px solid #0298cf;
        border-radius: 15px;
        color: #0298cf;
        width : 120px
    }
}
